@font-face {
  font-family: SolaimanLipi;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/solaimanlipi_20-04-07.eot) format("embedded-opentype"), url(../fonts/solaimanlipi_20-04-07.woff) format("woff"), url(../fonts/solaimanlipi_20-04-07.ttf) format("truetype"), url(../fonts/solaimanlipi_20-04-07.svg) format("svg");
  font-display: swap;
}
:root {
  --bs-breadcrumb-divider: '--'; /* Change the divider to '>' */
}
body {
  margin: 0;
  padding: 0;
  color: #333333;
  background: #ffffff;
  font-family: "SolaimanLipi", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  color: #111111;
  font-family: "SolaimanLipi", Arial, Helvetica, sans-serif;
  font-weight: 400;
  letter-spacing: 1.5px;
}

h1 {
  font-size: 40px;
  line-height: 44px;
  letter-spacing: 1px;
  margin-bottom: 0;
}

h2 {
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 0;
  letter-spacing: 0;
}

h3 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 0;
  letter-spacing: 0;
}

h4 {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0;
}

h5 {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
}

h6 {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0;
}

p {
  letter-spacing: 0;
  margin: 0;
  color: #333333;
  margin-bottom: 10px;
}

a {
  color: #222222;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

a:hover {
  color: #2196f3 !important;
  text-decoration: none;
}
.news-details-heading{
  font-size: 2rem;
  line-height: 1.2;
}
.top-header-wrapper {
  padding: 7px 0 0;
  background: #222222;
}
.top-header-wrapper .weather, .top-header-wrapper .timer, .top-header-wrapper .auth-wrapper, .top-header-wrapper .social-wrapper {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.top-header-wrapper .weather li, .top-header-wrapper .timer li, .top-header-wrapper .auth-wrapper li, .top-header-wrapper .social-wrapper li {
  float: left;
}
.top-header-wrapper .weather li a, .top-header-wrapper .weather li p, .top-header-wrapper .timer li a, .top-header-wrapper .timer li p, .top-header-wrapper .auth-wrapper li a, .top-header-wrapper .auth-wrapper li p, .top-header-wrapper .social-wrapper li a, .top-header-wrapper .social-wrapper li p {
  display: block;
  margin: 0;
  color: #ffffff;
  font-size: 0.86rem;
}
.top-header-wrapper .timer {
  margin: 0 30px;
}
.top-header-wrapper .auth-wrapper li:first-child a, .top-header-wrapper .social-wrapper li:first-child a {
  margin-left: 0;
}
.top-header-wrapper .auth-wrapper li a, .top-header-wrapper .social-wrapper li a {
  margin-left: 20px;
}
.top-header-wrapper .auth-wrapper li a:hover, .top-header-wrapper .social-wrapper li a:hover {
  color: #007DC6;
}
.top-header-wrapper .social-wrapper {
  display: flex;
  justify-content: flex-end;
}
.top-header-wrapper .lang-btn {
  margin-left: 30px;
  margin-top: -5px;
  padding: 4px 5px;
  background: transparent;
  font-size: 0.76rem;
  vertical-align: middle;
}
.top-header-wrapper .lang-btn img {
  margin-right: 5px;
  width: 16px;
  height: 16px;
  vertical-align: text-top;
}

header .navbar {
  padding: 1rem 0;
  background: #ffffff;
}
header .navbar .header-ad {
  text-align: right;
}
header .navbar .header-ad img {
  width: 90%;
}

.main-menu-wrapper {
  background: #007DC6;
  z-index: 1050;
}
.main-menu-wrapper .navbar {
  padding: 0.2rem 0;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .nav-link {
  padding: 0.5rem 0.7rem;
  color: #ffffff;
  font-size: 1.010rem;
}


.main-menu-wrapper .navbar .navbar-nav .nav-item .dropdown-menu {
  padding: 0;
  width: 100%;
  min-width: 13rem;
  border-color: #e5e5e5;
  border-radius: 0 0 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  padding: 6px 1rem;
  font-size: 0.97rem;
  border-bottom: 1px solid #eeeeee;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  background: #eeeeee;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown {
  min-width: 25rem;
  padding: 1.3rem 1rem;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item {
  position: relative;
  border: none;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item:hover {
  background: transparent;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item .form-control {
  border: none;
  border-bottom: 1px solid #eee;
  border-radius: 0;
  font-size: 0.9rem;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item .form-control:focus {
  box-shadow: none;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item .search-btn {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
  color: #5c5d5e;
}
.main-menu-wrapper .navbar .navbar-nav .nav-item .search-dropdown .dropdown-item .search-btn:hover {
  color: #007DC6;
}
.main-menu-wrapper .navbar .navbar-nav .dropdown-mega .dropdown-menu .title {
  padding-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 600;
  border-bottom: 1px solid #eeeeee;
}
.main-menu-wrapper .navbar .navbar-nav .dropdown-mega .dropdown-menu ul.dropdown-items {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 244px;
  overflow-x: auto;
}
.main-menu-wrapper .navbar .navbar-nav .dropdown-mega .dropdown-menu ul.dropdown-items li a {
  padding-left: 0;
  border-bottom: none;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  z-index: 11;
  float: right;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger {
  position: absolute;
  transform: translate(-50%, -50%) rotate(0deg);
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  pointer-events: none;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger span {
  width: 100%;
  height: 4px;
  position: absolute;
  background: #007DC6;
  border-radius: 2px;
  z-index: 1;
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
  left: 0px;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger span:first-child {
  top: 10%;
  transform-origin: 50% 50%;
  transform: translate(0% -50%) !important;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%);
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger span:last-child {
  left: 0px;
  top: auto;
  bottom: 10%;
  transform-origin: 50% 50%;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger.active span {
  position: absolute;
  margin: 0;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
  top: 45%;
  transform: rotate(45deg);
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
  left: 50%;
  width: 0px;
}
.main-menu-wrapper .navbar .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
  top: 45%;
  transform: rotate(-45deg);
}

.quick-news-wrapper {
  padding: 20px 0 10px;
}
.quick-news-wrapper .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 20px;
  padding-left: 15px;
  border-left: 1px solid #E0E0E0;
}
.quick-news-wrapper .item img.lazy {
  width: 80px;
  height: 80px;
  object-fit: cover;
  display:block;
  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.quick-news-wrapper .item .doc {
  margin-left: 8px;
}
.quick-news-wrapper .item .doc .title {
  margin-bottom: 4px;
  font-size: 0.86rem;
  font-weight: 600;
  line-height: 19px;
}
.quick-news-wrapper .item .doc .title:hover {
  color: #007DC6;
}
.quick-news-wrapper .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 0.86rem;
}
.quick-news-wrapper .item .doc .time {
  margin-bottom: 0;
  color: #5c5d5e;
  font-size: 0.8rem;
}

.main-special-wrapper .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #D0D0D0;
}
.main-special-wrapper .item img.lazy {
  width: 80px;
  height: 80px;
  object-fit: cover;
  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.main-special-wrapper .item .doc {
  margin-right: 12px;
}
.main-special-wrapper .item .doc .title {
  margin-bottom: 8px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 24px;
}
.main-special-wrapper .item .doc .title:hover {
  color: #007DC6;
}
.main-special-wrapper .item .doc .disc {
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
}
.main-special-wrapper .item .doc .time {
  margin-bottom: 0;
  color: #5c5d5e;
  font-size: 0.8rem;
}

.main-special-wrapper .top-img-item-wrapper-side .time {
  margin-bottom: 0;
  color: #5c5d5e;
  font-size: 0.8rem;
}
.main-special-wrapper .top-img-item-wrapper {
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D0D0D0;
}
.main-special-wrapper .top-img-item-wrapper img.lazy {
  margin-bottom: 5px;
  width: 100%;
  height: 420px;
  object-fit: cover;

  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.main-special-wrapper .top-img-item-wrapper-side img.lazy {
  margin-bottom: 5px;
  width: 100%;
  height: 145px;
  object-fit: cover;

  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.main-special-wrapper .top-img-item-wrapper .title {
  margin-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 28px;
}

.main-special-wrapper .top-img-item-wrapper-side .title {
  margin-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 28px;
}
.top-img-item-wrapper-side a h3.title {
  font-size: 1.3rem;
  line-height: 28px;

}
.main-special-wrapper .top-img-item-wrapper .title:hover {
  color: #007DC6;
}
.main-special-wrapper .top-img-item-wrapper-side .title:hover {
  color: #007DC6;
}
.main-special-wrapper .top-img-item-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}.main-special-wrapper .top-img-item-wrapper-side .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}
.main-special-wrapper .big-img-wrapper {
  margin: 0;
  padding: 0 20px;
  border: none;
  border-left: 1px solid #D0D0D0;
  border-right: 1px solid #D0D0D0;
}
.main-special-wrapper .big-img-wrapper img {
  margin-bottom: 15px;
  width: 100%;
  height: 100%;
  object-fit: cover;

}
.main-special-wrapper .big-img-wrapper .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 8px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 36px;
}
.main-special-wrapper .big-img-wrapper .title:hover {
  color: #007DC6;
}
.main-special-wrapper .big-img-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
  font-size: 1.1rem;
}

.ad-full-screen {
  margin: 40px 0;
  padding: 50px 0;
  background: #f6f6f6;
}

.sidebar-ad-wrapper a img {
  margin-bottom: 10px;
}

.special-wrapper-2 {
  margin-bottom: 30px;
}
.special-wrapper-2 .page-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 30px;
  padding-top: 5px;
  border-top: 1px solid #D0D0D0;
}
.special-wrapper-2 .page-title-wrapper .title {
  margin-right: 30px;
  font-size: 1.86rem;
}
.special-wrapper-2 .page-title-wrapper .title-badge-wrapper .custom-badge {
  margin-right: 5px;
  padding: 8px 10px;
  color: #333333;
  background: #eeeeee;
  font-size: 1rem;
  font-weight: 400;
}
.special-wrapper-2 .page-title-wrapper .title-badge-wrapper .custom-badge:hover {
  color: #ffffff;
  background: #007DC6;
}
.special-wrapper-2 .main-news .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 25px;
  padding-left: 15px;
  border-left: 1px solid #E0E0E0;
}
.special-wrapper-2 .main-news .item img.lazy {
  width: 370px;
  object-fit: cover;

  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.special-wrapper-2 .main-news .item .doc {
  margin-left: 20px;
}
.special-wrapper-2 .main-news .item .doc .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 36px;
}
.special-wrapper-2 .main-news .item .doc .title:hover {
  color: #007DC6;
}
.special-wrapper-2 .main-news .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 1.1rem;
}
.special-wrapper-2 .top-img-item-wrapper {
  margin-bottom: 30px;
}
.special-wrapper-2 .top-img-item-wrapper img.lazy {
  margin-bottom: 5px;
  width: 100%;
  height: 145px;
  object-fit: cover;

  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.special-wrapper-2 .top-img-item-wrapper .title {
  margin-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 28px;
}
.special-wrapper-2 .top-img-item-wrapper .title:hover {
  color: #007DC6;
}
.special-wrapper-2 .top-img-item-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}
.special-wrapper-2 .news-items .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 30px;
  padding-left: 15px;
  border-left: 1px solid #E0E0E0;
}
.special-wrapper-2 .news-items .item img.lazy {
  width: 80px;
  height: 80px;
  object-fit: cover;
  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.special-wrapper-2 .news-items .item .doc {
  margin-left: 8px;
}
.special-wrapper-2 .news-items .item .doc .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 4px;
  font-size: 1.06rem;
  font-weight: 600;
  line-height: 21px;
}
.special-wrapper-2 .news-items .item .doc .title:hover {
  color: #007DC6;
}
.special-wrapper-2 .news-items .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 0.96rem;
}

.comments-wrapper {
  margin-bottom: 40px;
}
.comments-wrapper .page-title {
  margin-bottom: 20px;
  font-size: 1.86rem;
  border-top: 1px solid #D0D0D0;
}
.comments-wrapper .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 40px;
}
.comments-wrapper .item img {
  padding: 4px;
  width: 80px;
  height: 80px;
  border: 1px solid #eeeeee;
  border-radius: 50%;
  object-fit: cover;

}
.comments-wrapper .item .doc {
  margin-left: 8px;
}
.comments-wrapper .item .doc .title {
  margin-bottom: 4px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 23px;
}
.comments-wrapper .item .doc .title:hover {
  color: #007DC6;
}
.comments-wrapper .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 1rem;
}

.tab-news .nav-tabs .nav-item .nav-link {
  color: #333333;
  font-size: 1.26rem;
}
.tab-news .nav-tabs .nav-item .nav-link:hover {
  color: #007DC6;
}
.tab-news .nav-tabs .nav-item .nav-link.active {
  color: #ffffff;
  background: #006aa9;
  border-color: #D0D0D0 #D0D0D0 transparent #D0D0D0;
}
.tab-news .nav-tabs .nav-item .nav-link.active:hover {
  color: #ffffff;
}
.tab-news .tab-content .tab-pane .short-list {
  overflow-x: auto;
  padding-top: 10px;
  /*height: 245px;*/
}
.tab-news .tab-content .tab-pane .short-list .list-group-item {
  padding: 0.5rem;
}
.tab-news .tab-content .tab-pane .short-list .list-group-item a {
  font-size: 1rem;
}
.tab-news .tab-content .tab-pane .short-list .quick-link {
  margin: 15px 0;
  text-align: center;
}
.tab-news .tab-content .tab-pane .short-list .quick-link a {
  display: inline-block;
  background: #eee;
  padding: 6px 20px;
  text-align: center;
  border-radius: 5px;
}
.tab-news .tab-content .tab-pane .short-list .quick-link a:hover {
  color: #ffffff;
  background: #007DC6;
}

.common-news-wrapper {
  margin-bottom: 10px;
}
.common-news-wrapper .page-title {
  margin-bottom: 20px;
  font-size: 1.86rem;
  border-top: 1px solid #D0D0D0;
}
.common-news-wrapper .top-img-item-wrapper {
  margin-bottom: 30px;
}
.common-news-wrapper .top-img-item-wrapper img.lazy {
  margin-bottom: 5px;
  width: 100%;
  height: 145px;
  object-fit: cover;

  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.common-news-wrapper .top-img-item-wrapper .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  font-size: 1.16rem;
  font-weight: 600;
  line-height: 28px;
}
.common-news-wrapper .top-img-item-wrapper .title:hover {
  color: #007DC6;
}
.common-news-wrapper .top-img-item-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

.video-news {
  margin-bottom: 10px;
}
.video-news .page-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 30px;
  padding-top: 5px;
  border-top: 1px solid #D0D0D0;
}
.video-news .page-title-wrapper .title {
  margin-right: 30px;
  font-size: 1.86rem;
}
.video-news .page-title-wrapper .title-badge-wrapper .custom-badge {
  margin: 0 5px 10px 0;
  padding: 8px 10px;
  color: #333333;
  background: #eeeeee;
  font-size: 1rem;
  font-weight: 400;
}
.video-news .page-title-wrapper .title-badge-wrapper .custom-badge:hover {
  color: #ffffff;
  background: #007DC6;
}
.video-news .latest-video {
  width: 100%;
  height: 350px;
}
.video-news iframe {
  width: 100%;
  height: 172px;
}

.news-category-wrapper {
  margin-bottom: 10px;
}
.news-category-wrapper .page-title {
  margin-bottom: 5px;
  font-size: 1.5rem;
  border-top: 1px solid #D0D0D0;
}
.news-category-wrapper .card {
  margin-bottom: 20px;
  border: none;
}
.news-category-wrapper .card img {
  width: 259px;
  height: 170px;
  object-fit: cover;
}
.news-category-wrapper .card .list-group .list-group-item {
  padding: 0.5rem;
  border-color: #E0E0E0;
}
.news-category-wrapper .card .list-group .list-group-item a {
  font-size: 1rem;
}

.gallery-wrapper {
  padding: 50px;
  background: #F0F0F0;
}
.gallery-wrapper .page-title {
  margin-bottom: 5px;
  font-size: 1.5rem;
}
.gallery-wrapper .carousel .carousel-inner .carousel-item {
  height: 400px;
}
.gallery-wrapper .carousel .carousel-inner .carousel-item .carousel-caption {
  right: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 1.25rem;
  color: #fff;
  text-align: left;
  background: rgba(0, 0, 0, 0.7);
}
.gallery-wrapper .carousel .carousel-inner .carousel-item .carousel-caption .title {
  color: #ffffff;
}
.gallery-wrapper .tab-news .short-list.short-img {
  height: 400px;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item {
  padding: 0.4rem 0;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item .item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item .item img {
  width: 80px;
  height: 80px;
  border-radius: 3px;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item .item .doc {
  margin-left: 10px;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item .item .doc .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 4px;
  font-size: 1.16rem;
  font-weight: 400;
  line-height: 29px;
}
.gallery-wrapper .tab-news .short-list.short-img .list-group-item .item .doc .title:hover {
  color: #007DC6;
}

.footer-wrapper {
  padding: 40px;
  background: #ffffff;
  border-top: 1px solid #E0E0E0;
}
.footer-wrapper .footer-left .footer-title {
  margin-bottom: 20px;
  color: #111111;
  font-weight: 600;
}
.footer-wrapper .footer-left .list-group {
  margin-bottom: 10px;
}
.footer-wrapper .footer-left .list-group .list-group-item {
  padding: 5px;
  border: none;
}
.footer-wrapper .footer-left .list-group .list-group-item img {
  width: 60px;
  height: 60px;
  border-radius: 3px;
  object-fit: cover;
}
.footer-wrapper .footer-left .social-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-wrapper .footer-left .social-wrapper li {
  display: inline-block;
}
.footer-wrapper .footer-left .social-wrapper li a {
  display: block;
  padding: 10px 15px 0;
  font-size: 1.2rem;
}
.footer-wrapper .footer-center {
  height: 100%;
  text-align: center;
  border-right: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
}
.footer-wrapper .footer-center p {
  margin-bottom: 3px;
  font-size: 1rem;
}
.footer-wrapper .footer-center .footer-menu-wrapper {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;
}
.footer-wrapper .footer-center .footer-menu-wrapper li {
  display: inline-block;
}
.footer-wrapper .footer-center .footer-menu-wrapper li a {
  display: block;
  margin: 0 10px;
  padding: 10px 0;
}
.footer-wrapper .footer-center .footer-menu-wrapper li a:hover {
  text-decoration: underline;
}
.footer-wrapper .footer-right .footer-title {
  margin-bottom: 20px;
  color: #111111;
  font-weight: 600;
}
.footer-wrapper .footer-right .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.footer-wrapper .footer-right .item img {
  width: 70px;
  height: 70px;
  border-radius: 3px;
  object-fit: cover;
}
.footer-wrapper .footer-right .item .doc {
  margin-left: 8px;
}
.footer-wrapper .footer-right .item .doc .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 4px;
  font-size: 1.03rem;
  font-weight: 600;
  line-height: 21px;
}
.footer-wrapper .footer-right .item .doc .title:hover {
  color: #007DC6;
}
.footer-wrapper .footer-right .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 0.96rem;
}

.breadcrumb-wrapper {
  margin-bottom: 5px;
  padding: 10px 0;
}
.breadcrumb-wrapper .breadcrumb {
  margin-bottom: 0;
}
.breadcrumb-wrapper .breadcrumb .breadcrumb-item {
  font-size: 1rem;
}
.breadcrumb-wrapper .breadcrumb .breadcrumb-item a {
  color: #5c5d5e;
}
.breadcrumb-wrapper .breadcrumb .breadcrumb-item a:hover {
  color: #007DC6;
}

.more-btn {
  display: block;
  margin-bottom: 20px;
  padding: 10px;
  color: #111111;
  background: #e5e5e5;
  font-size: 1.1rem;
  font-weight: 600;
  text-align: center;
  border: 1px solid #dddddd;
  border-radius: 5px;
  cursor: pointer;
}
.more-btn:hover {
  color: #ffffff;
  background: #007DC6;
  border-color: #2196f3;
}

.news-body-wrapper .news-body-items .main-news .item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 25px;
  padding-left: 15px;
  border-left: 1px solid #E0E0E0;
}
.news-body-wrapper .news-body-items .main-news .item img.lazy {
  width: 370px;
  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.news-body-wrapper .news-body-items .main-news .item .doc {
  margin-left: 20px;
}
.news-body-wrapper .news-body-items .main-news .item .doc .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 36px;
}
.news-body-wrapper .news-body-items .main-news .item .doc .title:hover {
  color: #007DC6;
}
.news-body-wrapper .news-body-items .main-news .item .doc .disc {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 1.1rem;
}
.news-body-wrapper .sidebar-ad-wrapper {
  margin-bottom: 20px;
}
.news-body-wrapper .sidebar-ad-wrapper a img {
  width: 100%;
}
.news-body-wrapper .popular-news-wrapper {
  margin-bottom: 15px;
}
.news-body-wrapper .popular-news-wrapper .page-title {
  margin-bottom: 10px;
  color: #111111;
  font-size: 1.5rem;
  border-top: 1px solid #D0D0D0;
}
.news-body-wrapper .popular-news-wrapper .top-img-item-wrapper {
  margin-bottom: 15px;
}
.news-body-wrapper .popular-news-wrapper .top-img-item-wrapper .title {
  color: #333333;
  font-weight: 500;
  line-height: 21px;
}
.news-body-wrapper .top-img-item-wrapper {
  margin-bottom: 25px;
}

.news-body-wrapper .top-img-item-wrapper img {
  margin-bottom: 5px;
  width: 100%;
  height: 128px;
  object-fit: cover;
}

.news-body-wrapper .news-details-img-wrap img{
  height: 480px;
}

.news-body-wrapper .top-img-item-wrapper-side-big img {
  margin-bottom: 5px;
  width: 100%;
  /*height: 128px;*/
  object-fit: cover;
}

.news-body-wrapper .top-img-item-wrapper-side img {
  margin-bottom: 5px;
  width: 100%;
  height: 128px;
  object-fit: cover;
}


.news-body-wrapper .top-img-item-wrapper .title {
  margin-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 24px;
}
.news-body-wrapper .top-img-item-wrapper .title:hover {
  color: #007DC6;
}
.news-body-wrapper .top-img-item-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
  color: #333333;
}
.news-body-wrapper .tab-news {
  margin-bottom: 30px;
}

.news-details-wrapper {
  margin-bottom: 30px;
}
.news-details-wrapper .top-img-item-wrapper .title {
  margin-bottom: 18px;
  font-size: 1.673rem;
  line-height: 39px;
}
.news-details-wrapper .top-img-item-wrapper .cover-img {
  position: relative;
  margin-bottom: 5px;
}
.news-details-wrapper .top-img-item-wrapper .cover-img .img-caption {
  position: absolute;
  bottom: 10px;
  left: 5px;
  padding: 3px 12px;
  color: #ffffff;
  background: #222222;
  font-size: 0.86rem;
}
.news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper {
  position: absolute;
  top: 10px;
  right: 10px;
  width: auto;
}
.news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper ul li a {
  display: block;
  margin-bottom: 6px;
  padding: 7px 10px;
  color: #222222;
  background: rgba(255, 255, 255, 0.5);
  font-size: 1.06rem;
  border: 1px solid rgba(221, 221, 221, 0.2);
  border-radius: 4px;
  text-align: center;
}
.news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper ul li a:hover {
  color: #ffffff;
  background: #c5eaff9c;
}

.news-details-wrapper .top-img-item-wrapper .media-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 20px;
}
.news-details-wrapper .top-img-item-wrapper .media-wrapper img {
  width: 36px;
  height: 36px;
  border-radius: 3px;
}
.news-details-wrapper .top-img-item-wrapper .media-wrapper .writer {
  margin-left: 10px;
}
.news-details-wrapper .top-img-item-wrapper .media-wrapper .writer p {
  margin-bottom: 0;
  font-size: 1rem;
}
.news-details-wrapper .top-img-item-wrapper .media-wrapper .writer p:last-child {
  color: #9DA0B6;
}
.news-details-wrapper .top-img-item-wrapper .disc {
  display: block;
  font-size: 1.1rem;
  line-height: 32px;
}
.news-details-wrapper .top-img-item-wrapper .pre-tag {
  margin: 10px 0 40px;
}
.news-details-wrapper .top-img-item-wrapper .pre-tag p {
  color: #9DA0B6;
  font-size: 1rem;
  font-style: italic;
}
.news-details-wrapper .top-img-item-wrapper .tag-wrapper .tag-icon {
  display: inline-block;
  margin: 0 10px 0 0;
}
.news-details-wrapper .top-img-item-wrapper .tag-wrapper a {
  margin-left: 5px;
  padding: 5px 10px;
  color: #111111;
  background: #e5e5e5;
  font-size: 1rem;
  font-weight: 400;
}
.news-details-wrapper .top-img-item-wrapper .tag-wrapper a:hover {
  color: #ffffff;
  background: #007DC6;
}
.news-details-wrapper .common-news-wrapper .page-title {
  margin-bottom: 10px;
  font-size: 1.6rem;
}
.news-details-wrapper .common-news-wrapper .top-img-item-wrapper .title {
  font-size: 1.16rem;
  font-weight: 400;
  line-height: 24px;
}
.news-details-wrapper .ad-full-screen {
  padding: 2px 0 10px;
}
.news-details-wrapper .ad-full-screen p {
  margin-bottom: 0;
  font-size: 0.9rem;
}
.news-details-wrapper .ad-full-screen img {
  width: auto;
}

.author-body-wrapper .author-img-wrapper {
  top: 80px;
  margin-bottom: 40px;
  padding: 40px;
  text-align: center;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.author-body-wrapper .author-img-wrapper .img-wrapper {
  margin-bottom: 25px;
}
.author-body-wrapper .author-img-wrapper .img-wrapper img {
  width: 100%;
  height: 100%;
}
.author-body-wrapper .author-img-wrapper .author-title {
  margin-bottom: 30px;
  font-size: 1.6rem;
  font-weight: 600;
}
.author-body-wrapper .author-img-wrapper .social-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}
.author-body-wrapper .author-img-wrapper .social-wrapper li {
  display: inline-block;
}
.author-body-wrapper .author-img-wrapper .social-wrapper li a {
  display: block;
  margin: 0 5px;
  padding: 6px 10px;
  width: 40px;
  height: 40px;
  font-size: 1.2rem;
  text-align: center;
  border-radius: 5px;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.author-body-wrapper .author-img-wrapper .social-wrapper li a:hover {
  color: #ffffff;
  background: #007DC6;
}
.author-body-wrapper .author-img-wrapper .author-about-wrapper {
  margin-top: 30px;
  text-align: justify;
}
.author-body-wrapper .author-img-wrapper .author-about-wrapper p {
  margin-bottom: 0;
  font-size: 1rem;
}
.author-body-wrapper .author-img-wrapper .author-about-wrapper p span {
  color: #007DC6;
  font-size: 1.5rem;
  font-weight: 600;
}
.author-body-wrapper .author-post-items {
  margin-bottom: 40px;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper {
  margin-bottom: 25px;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper img.lazy{
  margin-bottom: 5px;
  width: 100%;
  height: 140px;
  object-fit: cover;
  display:block;

  background-color: #f1f1f1;
  /*background-image: url('../../home/images/loading1.gif');*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper .title {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 2px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 24px;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper .title:hover {
  color: #007DC6;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper .timer {
  margin-bottom: 5px;
  color: #9DA0B6;
  font-size: 0.8rem;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper .timer i {
  font-size: 0.7rem;
}
.author-body-wrapper .author-post-items .top-img-item-wrapper .disc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
  color: #333333;
  font-size: 1rem;
}

.video-body-wrapper .video-news .page-title-wrapper {
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow-x: auto;
  padding-bottom: 6px;
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper .custom-badge {
  margin-bottom: 0;
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper::-webkit-scrollbar {
  height: 6px;
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper::-webkit-scrollbar-track {
  background: #f8f8f8;
  border-radius: 10px;
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper::-webkit-scrollbar-thumb {
  height: 4px;
  background: #e5e5e5;
  border-radius: 10px;
}
.video-body-wrapper .video-news .page-title-wrapper .title-badge-wrapper::-webkit-scrollbar-thumb:hover {
  background: #d1d1d1;
}
.photo-gallary{
  height: 240px;
  cursor: pointer;
}
.photo-gallary, img:hover, h3:hover{
  color: #007DC6;
}
.photo-gallary h3{
  margin-top: 5px;
  line-height: 1.5rem;
}
.photo-gallary img{
  object-fit: cover;
}
/* Responseive Design starts*/

@media (max-width: 575.98px) {
  .top-header-wrapper {
    text-align: center;
  }
  .top-header-wrapper .social-wrapper {
    margin: 10px 0;
  }
  .top-header-wrapper .mobile-navbar-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar {
    margin: 0;
    padding: 0;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .navbar-toggler {
    padding: 0;
    border: none;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .navbar-toggler:focus {
    box-shadow: none;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .navbar-toggler .cus-navbar-toggler-icon {
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 100;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .offcanvas .offcanvas-body .navbar-nav {
    align-items: flex-start;
    text-align: left;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item {
    width: 100%;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .nav-link {
    font-size: 1.16rem;
    border-bottom: 1px solid #eeeeee;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .offcanvas .offcanvas-body .navbar-nav .dropdown-menu {
    border: none;
  }
  .top-header-wrapper .mobile-navbar-wrapper .navbar .offcanvas .offcanvas-body .navbar-nav .dropdown-menu .dropdown-item {
    padding: 10px 5px;
    color: #333333;
    font-size: 1.1rem;
  }
  header .navbar {
    padding: 0.5rem 0;
  }
  header .navbar .navbar-brand {
    display: block;
    margin: 0 auto 10px;
  }
  header .navbar .navbar-brand img {
    width: 236px;
  }
  header .navbar .header-ad img {
    width: 100%;
  }
  .quick-news-wrapper .item {
    padding-left: 0;
    border-left: none;
  }
  .main-special-wrapper .big-img-wrapper {
    margin-bottom: 20px;
    padding: 0;
    border: none;
  }
  .main-special-wrapper .big-img-wrapper .title {
    font-size: 1.26rem;
    line-height: 29px;
  }
  .main-special-wrapper .top-img-item-wrapper img {
    height: 180px;


  }
  .ad-full-screen {
    margin: 5px 0 20px;
    padding: 20px 0;
  }
  .special-wrapper-2 {
    margin-bottom: 15px;
  }
  .special-wrapper-2 .page-title-wrapper {
    overflow: hidden;
    overflow-x: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .special-wrapper-2 .page-title-wrapper .title-badge-wrapper {
    display: flex;
  }
  .special-wrapper-2 .main-news .item {
    flex-direction: column;
    margin-bottom: 15px;
  }
  .special-wrapper-2 .main-news .item .doc {
    margin-left: 0;
  }
  .special-wrapper-2 .main-news .item .doc .title {
    margin: 10px 0 5px;
    font-size: 1.26rem;
    line-height: 29px;
  }
  .special-wrapper-2 .top-img-item-wrapper {
    margin-bottom: 15px;
  }
  .special-wrapper-2 .news-items .item {
    margin-bottom: 10px;
    padding-left: 0;
    border-left: none;
  }
  .sidebar-ad-wrapper {
    margin: 10px 0 5px;
  }
  .sidebar-ad-wrapper a img {
    width: 100%;
  }
  .comments-wrapper {
    margin-bottom: 20px;
  }
  .comments-wrapper .item {
    margin-bottom: 15px;
  }
  .comments-wrapper .tab-news .nav.nav-tabs {
    justify-content: flex-start !important;
  }
  .common-news-wrapper .top-img-item-wrapper {
    margin-bottom: 12px;
  }
  .video-news .page-title-wrapper {
    overflow: hidden;
    overflow-x: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .video-news .page-title-wrapper .title-badge-wrapper {
    display: flex;
  }
  .video-news iframe,
  .video-news .latest-video {
    height: 210px;
  }
  .news-category-wrapper .card img {
    width: 100%;
    height: 230px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .gallery-wrapper {
    padding: 10px 0;
  }
  .gallery-wrapper .carousel .carousel-inner {
    margin-bottom: 20px;
  }
  .gallery-wrapper .carousel .carousel-inner .carousel-item {
    height: auto;
  }
  .gallery-wrapper .tab-news .nav.nav-tabs {
    justify-content: flex-start !important;
  }
  .footer-wrapper {
    padding: 30px 0 10px;
  }
  .footer-wrapper .footer-left {
    margin-bottom: 30px;
    text-align: center;
  }
  .footer-wrapper .footer-left .list-group {
    justify-content: center;
    margin-bottom: 0;
  }
  .footer-wrapper .footer-center {
    border: none;
  }
  .footer-wrapper .footer-right {
    margin-bottom: 30px;
    text-align: center;
  }
  .footer-wrapper .footer-right .item .doc .title {
    text-align: left;
  }
  .footer-wrapper .footer-right .item .doc .disc {
    -webkit-line-clamp: 2;
    text-align: left;
  }
  .footer-wrapper .footer-right .item img {
    width: auto;
    height: 90px;
  }
  .breadcrumb-wrapper {
    padding: 5px 0;
  }
  .news-body-wrapper .news-body-items .main-news .item {
    margin-bottom: 15px;
    flex-direction: column;
  }
  .news-body-wrapper .news-body-items .main-news .item .doc {
    margin-left: 0;
  }
  .news-body-wrapper .news-body-items .main-news .item .doc .title {
    margin: 10px 0 5px;
    font-size: 1.26rem;
    line-height: 29px;
  }
  .news-body-wrapper .news-body-items .main-news .item .doc .disc {
    -webkit-line-clamp: 3;
    margin-bottom: 0;
    font-size: 1rem;
  }
  .news-body-wrapper .top-img-item-wrapper {
    margin-bottom: 15px;
  }
  .news-body-wrapper .nav.nav-tabs {
    justify-content: flex-start !important;
  }
  .news-details-wrapper .top-img-item-wrapper .title {
    margin-bottom: 15px;
    font-size: 1.36rem;
    line-height: 30px;
  }
  .news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper ul li {
    float: left;
  }
  .news-details-wrapper .top-img-item-wrapper .cover-img .social-link-wrapper ul li a {
    margin: 0 0 0 5px;
    padding: 3px 10px;
    background: rgba(255, 255, 255, 0.7);
    font-size: 1rem;
  }
  .news-details-wrapper .top-img-item-wrapper .media-wrapper .writer p:last-child {
    font-size: 0.86rem;
  }
  .news-details-wrapper .top-img-item-wrapper .tag-wrapper a {
    margin: 0 2px 10px 0;
  }
  /*.breadcrumb-wrapper .area-page-title-wrapper .area-title-badge-wrapper .custom-badge {*/
  /*  */
  /*}*/

  .news-body-wrapper .popular-news-wrapper .top-img-item-wrapper .area-button{
    margin-right: 5px;
    padding: 8px 10px;
    color: #333333;
    background: #eeeeee;
    font-size: 1rem;
    font-weight: 400;
  }

  .breadcrumb-wrapper .page-title-wrapper .title-badge-wrapper a{
    margin-right: 5px;
    padding: 8px 10px;
    color: #333333;
    background: #eeeeee;
    font-size: 1rem;
    font-weight: 400;
  }

  .news-body-wrapper .news-details-img-wrap img{
    height: auto !important;
    object-fit: contain !important;
  }
  .news-details-heading{
    font-size: 1.4rem;
  }



}/*# sourceMappingURL=styles.css.map */



.nav-item.dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0;
}


.dropdown-menu {
  top: 100%;
  left: 0;
}


.dropdown-toggle::after {
  vertical-align: middle;
}

/* Pagination Styles */
.pagination .page-link {
  color: #007DC6;
  border-color: #dee2e6;
}

.pagination .page-link:hover {
  color: #fff;
  background-color: #007DC6;
  border-color: #007DC6;
}

.pagination .page-item.active .page-link {
  background-color: #007DC6;
  border-color: #007DC6;
  color: #fff;
}

.pagination .page-item.disabled .page-link {
  color: #6c757d;
  background-color: #fff;
  border-color: #dee2e6;
}

.news_details_img img { width:100% !important; height:auto !important; }
